Multivariate Pattern Analysis in Python

# mvpa2.misc.fx.dual_positive_gaussian

`mvpa2.misc.fx.``dual_positive_gaussian`(x, amp1=1.0, mean1=0.0, std1=1.0, amp2=1.0, mean2=0.0, std2=1.0)

  Sum of two non-negative Gaussians

  Parameters:

  x : array

  > Function argument

  amp1: float

  > Amplitude parameter of the first Gaussian

  mean1: float

  > Mean parameter of the first Gaussian

  std1: float

  > Standard deviation parameter of the first Gaussian

  amp2: float

  > Amplitude parameter of the second Gaussian

  mean2: float

  > Mean parameter of the second Gaussian

  std2: float

  > Standard deviation parameter of the second Gaussian